고객님 께

Prysmatic은 런던에서 Ethereum 2.0 네트워크로 업그레이드하기 위해 클라이언트 소프트웨어를 업데이트했습니다. 이 업그레이드는 8월 3~5일에 진행됩니다. 이제 Launchnodes에는 모든 고객이 사용할 수 있는 업데이트된 클라이언트가 있습니다.

Validator Node 고객(모든 컨시어지 고객 포함)

Validator 노드를 업데이트하기만 하면 됩니다. 클라이언트 업데이트에는 간단한 잘라내기 및 붙여넣기 작업이 포함됩니다. 자세한 유효성 검사기 업데이트 지침을 참조하십시오.

You need to perform this update before the 3rd of August.  Please contact us at support@launchnodes.com with any questions or issues. 

비콘 노드 고객

geth 및 Beacon 노드 클라이언트를 모두 업데이트해야 합니다. 아래 두 가지에 대한 자세한 지침을 참조하십시오.

1. 업데이트 지침 받기

2. 비콘 업데이트 안내

Updates for geth and Beacon node clients need to be performed before 3rd August.  Please contact us at support@launchnodes.com with any questions or issues.

이더리움 네트워크로의 런던 업그레이드는 5개의 이더리움 개선 제안(EIP)을 포함한 흥미로운 발전입니다. 당사 제품을 사용해 주셔서 감사합니다. 스테이킹 보상을 계속 유지하는 데 도움이 필요하면 알려주십시오.

나는 낙관적이다.

문안 인사,

제이딥 코데

CEO, Launchnodes